/* ****************************************** */
/* Style Sheet                                */
/*                                            */
/* Created by Nathan Stanford                 */
/*                                            */
/* NathanS@nsnd.com   - Home                  */
/* NStanford@aamc.org - Work                  */
/*                                            */
/* Description:                               */
/* Created a Standard Style Sheet so everyone */
/* could be on the same page.  Also is better */
/* for maintenance.                           */
/*                                            */
/* ****************************************** */

/* ****************************************** */
/* 1 - Header                                 */
/* ****************************************** */
/* Title */
.Header_Title
{
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #000000;
	FONT-SIZE : 18pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/* SubTitle */
.Header_SubTitle
{
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #336699;
	FONT-SIZE : 18pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/* Text */
.Header_Text
{
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #336699;
	FONT-SIZE : 18pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/* AltColor1Text */
.Header_AltColor1Text
{
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #336699;
	FONT-SIZE : 18pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/* AltColor1Link */
.Header_AltColor1Link
{
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #336699;
	FONT-SIZE : 18pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/* AltColor2Text */
.Header_AltColor2Text
{
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #dddddd;
	FONT-SIZE : 18pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/* AltColor2Link */
.Header_AltColor2Link
{
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #dddddd;
	FONT-SIZE : 18pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/*Link*/
A.Header_Link {
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #336699;
	FONT-SIZE : 18pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
}

A:Hover.Header_Link {
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #336699;
	FONT-SIZE : 18pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
}

/*Button*/
.Header_Button
{
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #336699;
	FONT-SIZE : 18pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/* Error */
.Header_Error
{
	COLOR: #ff0000;
	BACKGROUND-COLOR: #FFFFFF;
	FONT-SIZE : 18pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/* Message */
.Header_Message
{
	COLOR: #339900;
	BACKGROUND-COLOR: #FFFFFF;
	FONT-SIZE : 18pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}


/* ****************************************** */
/* 2 - NavBar                                 */
/* ****************************************** */
/* Title */
.NavBar_Title
{
	COLOR: #000000;
	BACKGROUND-COLOR: #94befe;
	FONT-SIZE : 18pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	font-weight : bold;
}

/* SubTitle */
.NavBar_SubTitle
{
	COLOR: #000000;
	BACKGROUND-COLOR: #94befe;
	FONT-SIZE : 8pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	font-weight : bold;
}

/* Text */
.NavBar_Text
{
	COLOR: #000000;
	BACKGROUND-COLOR: #94befe;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	font-weight : bold;
}

/* AltColor1Text */
.NavBar_AltColor1Text
{
	COLOR: #000000;
	BACKGROUND-COLOR: #94befe;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	font-weight : bold;
}

/* AltColor1Link */
.NavBar_AltColor1Link
{
	COLOR: #000000;
	BACKGROUND-COLOR: #94befe;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	font-weight : bold;
}

/* AltColor2Text */
.NavBar_AltColor2Text
{
	COLOR: #000000;
	BACKGROUND-COLOR: #94befe;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	font-weight : bold;
}

/* AltColor2Link */
.NavBar_AltColor2Link
{
	COLOR: #000000;
	BACKGROUND-COLOR: #94befe;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	font-weight : bold;
}

/*Link*/
A.NavBar_Link {
	COLOR: #000000;
	BACKGROUND-COLOR: #94befe;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: NONE;
	font-weight : bold;
}

A:Hover.NavBar_Link {
	COLOR: #94befe;
	BACKGROUND-COLOR: #000000;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
	font-weight : bold;
}

/*Button*/
.NavBar_Button
{
	COLOR: #000000;
	BACKGROUND-COLOR: #94befe;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	font-weight : bold;
}

/* Error */
.NavBar_Error
{
	COLOR: #ff0000;
	BACKGROUND-COLOR: #94befe;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	font-weight : bold;
}

/* ****************************************** */
/* 3 - NavSubBar                              */
/* ****************************************** */
/* Title */
.NavSubBar_Title
{
	COLOR: #336699;
	BACKGROUND-COLOR: #FFFFFF;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/* SubTitle */
.NavSubBar_SubTitle
{
	COLOR: #336699;
	BACKGROUND-COLOR: #FFFFFF;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/* Text */
.NavSubBar_Text
{
	COLOR: #336699;
	BACKGROUND-COLOR: #FFFFFF;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/* AltColor1Text */
.NavSubBar_AltColor1Text
{
	COLOR: #336699;
	BACKGROUND-COLOR: #FFFFFF;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/* AltColor1Link */
.NavSubBar_AltColor1Link
{
	COLOR: #336699;
	BACKGROUND-COLOR: #FFFFFF;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/* AltColor2Text */
.NavSubBar_AltColor2Text
{
	COLOR: #336699;
	BACKGROUND-COLOR: #dddddd;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/* AltColor2Link */
.NavSubBar_AltColor2Link
{
	COLOR: #336699;
	BACKGROUND-COLOR: #dddddd;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/*Link*/
A.NavSubBar_Link {
	COLOR: #336699;
	BACKGROUND-COLOR: #FFFFFF;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
}

A:Hover.NavSubBar_Link {
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #336699;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
}

/*Button*/
.NavSubBar_Button
{
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #336699;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/* Error */
.NavSubBar_Error
{
	COLOR: #ff0000;
	BACKGROUND-COLOR: #FFFFFF;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/* ****************************************** */
/* 4 - SideNav                                */
/* ****************************************** */
/* Title */
.SideBar_Title
{
	COLOR: #ffffff;
	BACKGROUND-COLOR: #336699;
	FONT-SIZE : 14pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	
}

/* SubTitle */
.SideBar_SubTitle
{
	COLOR: #ffffff;
	BACKGROUND-COLOR: #336699;
	FONT-SIZE : 8pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	
}

/* Text */
.SideBar_Text
{
	COLOR: #ffffff;
	BACKGROUND-COLOR: #336699;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	
}

/* AltColor1Text */
.SideBar_AltColor1Text
{
	COLOR: #ffffff;
	BACKGROUND-COLOR: #336699;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	
}

/* AltColor1Link */
.SideBar_AltColor1Link
{
	COLOR: #ffffff;
	BACKGROUND-COLOR: #336699;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	
}

/* AltColor2Text */
.SideBar_AltColor2Text
{
	COLOR: #ffffff;
	BACKGROUND-COLOR: #dddddd;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	
}

/* AltColor2Link */
.SideBar_AltColor2Link
{
	COLOR: #ffffff;
	BACKGROUND-COLOR: #dddddd;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	
}

/*Link*/
A.SideBar_Link {
	COLOR: #dddddd;
	BACKGROUND-COLOR: #336699;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: NONE;
}

A:Hover.SideBar_Link {
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #336699;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
}

/*Button*/
.SideBar_Button
{
	COLOR: #ffffff;
	BACKGROUND-COLOR: #336699;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	
}

/* Error */
.SideBar_Error
{
	COLOR: #ff0000;
	BACKGROUND-COLOR: #336699;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	
}
/* ****************************************** */
/* 4a - SubSideNav                                */
/* ****************************************** */
/* Title */
.SubSideBar_Title
{
	COLOR: #000000;
	BACKGROUND-COLOR: #dddddd;
	FONT-SIZE : 14pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	
}

/* SubTitle */
.SubSideBar_SubTitle
{
	COLOR: #000000;
	BACKGROUND-COLOR: #dddddd;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	
}

/* Text */
.SubSideBar_Text
{
	COLOR: #000000;
	BACKGROUND-COLOR: #dddddd;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	
}

/* AltColor1Text */
.SubSideBar_AltColor1Text
{
	COLOR: #000000;
	BACKGROUND-COLOR: #ffffff;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	
}

/* AltColor1Link */
.SubSideBar_AltColor1Link
{
	COLOR: #000000;
	BACKGROUND-COLOR: #ffffff;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	
}

/* AltColor1Link */
A:Hover.SubSideBar_AltColor1Link
{
	COLOR: #ffffff;
	BACKGROUND-COLOR: #000000;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	
}

/* AltColor2Text */
.SubSideBar_AltColor2Text
{
	COLOR: #000000;
	BACKGROUND-COLOR: #dddddd;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	
}

/* AltColor2Link */
.SubSideBar_AltColor2Link
{
	COLOR: #000000;
	BACKGROUND-COLOR: #dddddd;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	
}

/* AltColor2Link */
A:Hover.SubSideBar_AltColor2Link
{
	COLOR: #dddddd;
	BACKGROUND-COLOR: #000000;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	
}

/*Link*/
A.SubSideBar_Link {
	COLOR: #000000;
	BACKGROUND-COLOR: #dddddd;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: NONE;
	
}

A:Hover.SubSideBar_Link {
	COLOR: #dddddd;
	BACKGROUND-COLOR: #000000;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
	
}

/*Button*/
.SubSideBar_Button
{
	COLOR: #000000;
	BACKGROUND-COLOR: #ffffff;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	
}

/* Error */
.SubSideBar_Error
{
	COLOR: #ff0000;
	BACKGROUND-COLOR: #ffffff;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	
}


/* ****************************************** */
/* 5 - MainBody                               */
/* ****************************************** */
/* Title */
.MainBody_Title
{
	COLOR: #336699;
	BACKGROUND-COLOR: #FFFFFF;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/* SubTitle */
.MainBody_SubTitle
{
	COLOR: #336699;
	BACKGROUND-COLOR: #FFFFFF;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/* Text */
.MainBody_Text
{
	COLOR: #336699;
	BACKGROUND-COLOR: #FFFFFF;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/* AltColor1Text */
.MainBody_AltColor1Text
{
	COLOR: #336699;
	BACKGROUND-COLOR: #FFFFFF;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/* AltColor1Link */
.MainBody_AltColor1Link
{
	COLOR: #336699;
	BACKGROUND-COLOR: #FFFFFF;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

A:Hover.MainBody_AltColor2Link {
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #336699;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
}

/* AltColor2Text */
.MainBody_AltColor2Text
{
	COLOR: #336699;
	BACKGROUND-COLOR: #dddddd;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/* AltColor2Link */
.MainBody_AltColor2Link
{
	COLOR: #336699;
	BACKGROUND-COLOR: #dddddd;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

A:Hover.MainBody_AltColor2Link {
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #336699;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
}

/*Link*/
A.MainBody_Link {
	COLOR: #336699;
	BACKGROUND-COLOR: #FFFFFF;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
}

A:Hover.MainBody_Link {
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #336699;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
}

/*Button*/
.MainBody_Button
{
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #336699;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/* Error */
.MainBody_Error
{
	COLOR: #ff0000;
	BACKGROUND-COLOR: #FFFFFF;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/* ****************************************** */
/* 6 - TableBar                               */
/* ****************************************** */
/* Title */
.TableBar_Title
{
	COLOR: #336699;
	BACKGROUND-COLOR: #FFFFFF;
	FONT-SIZE : 12pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	font-weight : bold;
	}

/* SubTitle */
.TableBar_SubTitle
{
	COLOR: #336699;
	BACKGROUND-COLOR: #FFFFFF;
	FONT-SIZE : 12pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	font-weight : bold;
}

/* Text */
.TableBar_Text
{
	COLOR: #ffffff;
	BACKGROUND-COLOR: #336699;
	FONT-SIZE : 12pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/* AltColor1Text */
.TableBar_AltColor1Text
{
	COLOR: #336699;
	BACKGROUND-COLOR: #FFFFFF;
	FONT-SIZE : 12pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/* AltColor1Link */
.TableBar_AltColor1Link
{
	COLOR: #336699;
	BACKGROUND-COLOR: #FFFFFF;
	FONT-SIZE : 12pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

A:Hover.TableBar_AltColor2Link {
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #336699;
	FONT-SIZE : 12pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
}

/* AltColor2Text */
.TableBar_AltColor2Text
{
	COLOR: #336699;
	BACKGROUND-COLOR: #dddddd;
	FONT-SIZE : 12pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/* AltColor2Link */
.TableBar_AltColor2Link
{
	COLOR: #336699;
	BACKGROUND-COLOR: #dddddd;
	FONT-SIZE : 12pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

A:Hover.TableBar_AltColor2Link {
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #336699;
	FONT-SIZE : 12pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
}

/*Link*/
A.TableBar_Link {
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #336699;
	FONT-SIZE : 12pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
}

A:Hover.TableBar_Link {
	COLOR: #336699;
	BACKGROUND-COLOR: #FFFFFF;
	FONT-SIZE : 12pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
}

/*Button*/
.TableBar_Button
{
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #336699;
	FONT-SIZE : 12pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/* Error */
.TableBar_Error
{
	COLOR: #ff0000;
	BACKGROUND-COLOR: #FFFFFF;
	FONT-SIZE : 12pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/* ****************************************** */
/* 7 - TableBody                              */
/* ****************************************** */
/* Title */
.TableBody_Title
{
	COLOR: #000000;
	BACKGROUND-COLOR: #FFFFFF;
	FONT-SIZE : 12pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/* SubTitle */
.TableBody_SubTitle
{
	COLOR: #000000;
	BACKGROUND-COLOR: #FFFFFF;
	FONT-SIZE : 11pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/* Text */
.TableBody_Text
{
	COLOR: #000000;
	BACKGROUND-COLOR: #FFFFFF;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/* TextArea */
.TableBody_TextArea
{
	COLOR: #000000;
	BACKGROUND-COLOR: #DDDDDD;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/* SubText */
.TableBody_SubText
{
	COLOR: #000000;
	BACKGROUND-COLOR: #FFFFFF;
	FONT-SIZE : 8pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

.TableBody_SubText1
{
	COLOR: #000000;
	BACKGROUND-COLOR: #eeeeee;
	FONT-SIZE : 8pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/* AltColor1Text */
.TableBody_AltColor1Text
{
	COLOR: #000000;
	BACKGROUND-COLOR: #FFFFFF;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/* AltColor1Link */


A.TableBody_AltColor1Link {
	COLOR: #000000;
	BACKGROUND-COLOR: #FFFFFF;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}


A:Hover.TableBody_AltColor1Link {
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #000000;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
}

/* AltColor2Text */
.TableBody_AltColor2Text
{
	COLOR: #000000;
	BACKGROUND-COLOR: #dddddd;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/* AltColor2Link */

A.TableBody_AltColor2Link {
	COLOR: #000000;
	BACKGROUND-COLOR: #dddddd;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}


A:Hover.TableBody_AltColor2Link {
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #000000;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
}

/*Link*/
A.TableBody_Link {
	COLOR: #000000;
	BACKGROUND-COLOR: #FFFFFF;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
}

A:Hover.TableBody_Link {
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #000000;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
}

/*Button*/
.TableBody_Button
{
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #336699;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/* Error */
.TableBody_Error
{
	COLOR: #ff0000;
	BACKGROUND-COLOR: #FFFFFF;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/* ****************************************** */
/* 8 - Footer                                 */
/* ****************************************** */
/* Title */
.Footer_Title
{
	COLOR: #336699;
	BACKGROUND-COLOR: #FFFFcc;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/* SubTitle */
.Footer_SubTitle
{
	COLOR: #336699;
	BACKGROUND-COLOR: #FFFFcc;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/* Text */
.Footer_Text
{
	COLOR: #336699;
	BACKGROUND-COLOR: #FFFFcc;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/* AltColor1Text */
.Footer_AltColor1Text
{
	COLOR: #336699;
	BACKGROUND-COLOR: #FFFFFF;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/* AltColor1Link */
.Footer_AltColor1Link
{
	COLOR: #336699;
	BACKGROUND-COLOR: #FFFFFF;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

A:Hover.Footer_AltColor1Link {
	COLOR: #336699;
	BACKGROUND-COLOR: #ffffff;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
}

/* AltColor2Text */
.Footer_AltColor2Text
{
	COLOR: #336699;
\	BACKGROUND-COLOR: #dddddd;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/* AltColor2Link */
.Footer_AltColor2Link
{
	COLOR: #336699;
	BACKGROUND-COLOR: #dddddd;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

A:Hover.Footer_AltColor2Link {
	COLOR: #336699;
	BACKGROUND-COLOR: #dddddd;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
}

/*Link*/
A.Footer_Link {
	COLOR: #336699;
	BACKGROUND-COLOR: #FFFFcc;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
}

A:Hover.Footer_Link {
	COLOR: #FFFFCC;
	BACKGROUND-COLOR: #336699;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
}

/*Button*/
.Footer_Button
{
	COLOR: #336699;
	BACKGROUND-COLOR: #FFFFcc;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/* Error */
.Footer_Error
{
	COLOR: #336699;
	BACKGROUND-COLOR: #FFFFcc;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}



/* ****************************************** */
/* 20 - Misc Others                           */
/* ****************************************** */
.singleline
{
	border : 1px solid #336699;
}

fieldset {
	border : 1px solid #336699;
	padding:  5px 5px 5px 5px;
	FONT-SIZE : 10pt;
	font-weight:bold;
}

.copyright {
	color : #999999;
	BACKGROUND-COLOR: ffffff;
	font-family : sans-serif;
	font-size : 12px;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	letter-spacing : 0px;
}

.char_color1{
	color : #339933;
	BACKGROUND-COLOR: #eeeeee;
	font-family : sans-serif;
	font-size : 12px;
	letter-spacing : 0px;
}

.char_color2{
	color : #ff9900;
	BACKGROUND-COLOR: eeeeee;
	font-family : sans-serif;
	font-size : 12px;
	letter-spacing : 0px;
}
.char_color3{
	color : #cc0033;
	BACKGROUND-COLOR: eeeeee;
	font-family : sans-serif;
	font-size : 12px;
	letter-spacing : 0px;
}

.VarBlueHeader {
	color : #000000;
	BACKGROUND-COLOR: #a9cbf3;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : bold;
	letter-spacing : 0px;
}
.VarBlueTitle {
	color : #000000;
	BACKGROUND-COLOR: #a9cbf3;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	letter-spacing : 0px;
}
.VarBlueText {
	color : #000000;
	BACKGROUND-COLOR: #a9cbf3;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	font-size : 11px;
	letter-spacing : 0px;
}

.VarWhiteHeader {
	color : #000000;
	BACKGROUND-COLOR: #ffffff;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : bold;
	letter-spacing : 0px;
}
.VarWhiteTitle {
	color : #000000;
	BACKGROUND-COLOR: #ffffff;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	letter-spacing : 0px;
}

.VarWhiteText {
	color : #000000;
	BACKGROUND-COLOR: #ffffff;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	font-size : 11px;
	letter-spacing : 0px;
}

.VarCurrVal
{
	COLOR: #000000;
	BACKGROUND-COLOR: #FFFFFF;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}

/*Used for the AAMC standard navigation */

 a.wht:link { font-size: 10px; color: #ffffff; text-decoration: none} 
  a.wht:visited { font-size: 10px; color: #ccd3df; text-decoration: none} 
  a.wht:hover { font-size: 10px; color: #ccd3df; text-decoration: underline} 
  a.hp:link { color: #2b6d73;} 
 
 a.hp:hover {color:#66CCFF;} 
  
a.nav { font-family: Geneva, Verdana, Helvetica, sans-serif; font-size:10px; text-decoration:none;} 
a.nav:hover { color:#66CCFF; text-decoration:underline;} 

p.sm {
font-size: 10px; 
font-family: Geneva, Verdana, Helvetica, sans-serif; 
padding-left : 5px; 
padding-right: 5px;
} 

.hp {  font-family: Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #003399; text-decoration: none}

 option, select  {font-size:10px;}       
  input.homepagesearch{
    background-color: #0d489a;
    font-family: geneva, verdana, arial, sans-serif;
	font-size: 9px;
    font-weight: normal;
	color: #ffffff;
	margin: 0;
	padding: 0;
    border: 1px solid #00235d;
	}
	
	
/* Text */
.Title_Text
{
	COLOR: #003399;
	BACKGROUND-COLOR: #cccccc;
	font-weight: BOLD;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
}


/*Link*/
A.Title_Link {
	COLOR: #003399;
	BACKGROUND-COLOR: #cccccc;
	font-weight: BOLD;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
}

A:Hover.Title_Link {
	COLOR: #cccccc;
	BACKGROUND-COLOR: #003399;
	font-weight: BOLD;
	FONT-SIZE : 10pt;
	FONT-FAMILY: Arial, Geneva, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
}


